Anonymous Login
2019-10-18 05:04 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001051v3.0 Release[All Projects] Generalpublic2013-08-28 11:20
Reportermiroslaw 
Assigned Torobertbasic 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001051: My Info does not work with latest snapshot
DescriptionI have installed latest snapshots (23.01.2012) and My Info page does not work.
I have tried with more users (including admin user), in different browsers.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001048closed Pending Requests View User Not Working 
+Relationships

-Notes

~0002389

robertbasic (developer)

Sent a pull request for this one: https://github.com/caseysoftware/web2project/pull/62

~0002392

robertbasic (developer)

pull request merged by caseydk
+Notes

-Issue History
Date Modified Username Field Change
2012-01-26 00:05 miroslaw New Issue
2012-01-26 00:05 miroslaw File Added: My Info.JPG
2012-02-15 07:20 robertbasic Note Added: 0002389
2012-02-15 23:13 robertbasic Note Added: 0002392
2012-02-15 23:13 robertbasic Status new => resolved
2012-02-15 23:13 robertbasic Resolution open => fixed
2012-02-15 23:13 robertbasic Assigned To => robertbasic
2012-02-15 23:29 robertbasic Relationship added has duplicate 0001048
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:20 caseydk Status resolved => closed
+Issue History